Subject: Re: [Mobopts] RG Status, Meeting in Quebec City

From: Ashutosh Dutta <[email-masked]>
Date: Sat, 25 Jun 2011 09:49:22 -0400

Dear Rajeev,
             On behalf of the authors of RFC 6252, I would like to  
thank you and the WG members for the comments and suggestions during  
the review process.

It is indeed good to know the revival of MOBOPTS WG. Mobility  
Optimization is an important topic and MOBOPTS WG can certainly  
contribute to further research. I hope we can continue to have some  
interesting items being discussed in the WG. Look forward to working  
with you and Suresh Krishnan, the new WG Co-chair.

The suggested charter and the items look very promising for MOBOPTS. I  
would be happy to contribute to its success.

Regards
Ashutosh

Quoting Rajeev Koodli <[email-masked]>:

>
> Hello folks,
>
> It's been a while.. I wanted to share with you a quick status update.
>
> First, RFC 6252 (Media Independent Pre-authentication Framework) was
> published. Congratulations to the authors and the RG! So, we have published
> all the outstanding documents (5 RFCs in all).
>
> Next, let me introduce Suresh Krishnan as the new co-chair of MobOpts.
> Suresh is keen on providing the rejuvenation the RG can benefit from, and
> will the lead the effort.
>
> We have had some exchange on this. The thinking is to broaden the scope of
> the mobility work, including (but not limited to) the following:
>
> - Investigate new mobility mechanisms and architectures, publish them as
> peer-reviewed publications.
>
> - Investigate privacy in mobile networks, especially with IPv6
>
> - Investigate mobile device policy management for functions such as network
> discovery, congestion reporting and flow management
>
> - provide a general forum for discussing mobility studies in a larger sense
> such as vehicular networks, personal area networks, 4G performance studies,
> testbed evaluations etc.
>
> - provide a forum for discussing experimental testbeds, results and so
> forth.
>
> We would like to hear your thoughts.
>
> We are on the agenda for the Quebec City IETF. Please let us know if you
> would like to request a slot on any relevant topic. At this point, we are
> open for any new relevant topics.
>
> Regards,
>
> -Rajeev Koodli, Suresh Krishnan
>
>
>
>
>
>
> _______________________________________________
> Mobopts mailing list
> [email-masked]
> http://www.irtf.org/mailman/listinfo/mobopts
>
>